RubyGems Navigation menu

aws-sdk-cognitosync 1.44.0

Official AWS Ruby gem for Amazon Cognito Sync. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.48.0 - January 26, 2024 (33 KB)
  2. 1.47.0 - November 28, 2023 (29.5 KB)
  3. 1.46.0 - November 22, 2023 (29.5 KB)
  4. 1.45.0 - September 27, 2023 (29.5 KB)
  5. 1.44.0 - September 19, 2023 (29.5 KB)
Show all versions (62 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8544d763cf608dd6fff5de4683c97d6a73a12f376d1d4e8928863b3f704ef830

Total downloads 67,365,805

For this version 82,764

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: